List projects
GET
Projects of the key's team, newest first. Projects are created on the website. Free.
apiKeyheader
AuthorizationBearer <nlk_… (team API key)>search?stringSubstring of the name or the original name, case-insensitive.
archived?booleantrue — only archived, false — only active; omitted — both.
page?integerFormat
int32Default
0size?integerRange
1 <= value <= 100Default
30A page of projects.
application/json- response
items?array<>page?integerFormat
int32size?integerFormat
int32total?integerFormat
int64curl -X GET 'https://api.neurolate.com/ext/v1/projects'Example Response
{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "originalName": "string", "type": "MANGA", "originalLanguage": "AR", "targetLanguage": "AR", "readingDirection": "LTR", "archived": true, "createdAt": "2019-08-24T14:15:22Z" } ], "page": 0, "size": 0, "total": 0}